Subject: Trainer Candidate - Gopal Krishan Verma
From: Gopal Krishan Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Dec 2022 03:03:45 -0500

| | Tech Support Test

Name | Gopal Krishan Verma
E-mail | [email-masked]
Phone Number | (91) 9354967766
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | xapotech system pvt ltd | QA engineer | 21-12-2022 | 30000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I was handle test case creation,test case execution,bug reporting,bug closure.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have raise a bug ,but my Team Lead does not feel that it was a bug ,, but after tried a lot ,, i talked to client and discuss on this ,, after he said to me that it was a bug, and that was my achievement.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position?

Teamwork.
Willingness to learn.
Communication.
Self-motivation.
Culture fit.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |